<?php
include('config.php');


$row 		= $_POST['row'];

for($i=0;$i<$row;$i++){
	$pm_autoid 		= $_POST['pm_autoid'.$i];
	$pm_sprice 		= $_POST['pm_sprice'.$i];
	$pm_bprice	 	= $_POST['pm_bprice'.$i];		
	$featured_flag 	= $_POST['featured_flag'.$i];
	
	

	
	
	$update_mst = "UPDATE mst_product SET pm_sprice = '$pm_sprice', pm_bprice = '$pm_bprice' WHERE pm_autoid = '$pm_autoid'";
		$conn->query($update_mst) or die($update_mst);
	


}

	


		header('Location:price_list');


?>